venom-zram-s6-20241228-1
drwxr-xr-x root/root    etc/
drwxr-xr-x root/root    etc/s6/
drwxr-xr-x root/root    etc/s6/sv/
drwxr-xr-x root/root    etc/s6/sv/venom-zram/
drwxr-xr-x root/root    etc/s6/sv/venom-zram/dependencies.d/
-rw-r--r-- root/root    etc/s6/sv/venom-zram/dependencies.d/setup
-rw-r--r-- root/root    etc/s6/sv/venom-zram/down
-rw-r--r-- root/root    etc/s6/sv/venom-zram/type
-rw-r--r-- root/root    etc/s6/sv/venom-zram/up
